Page MenuHomePhabricator

Involve the community in Wikistats 2.0 design. Stage 1.
Closed, ResolvedPublic21 Story Points

Description

Process outline:

  • February 1 - present first draft of wireframes, in collaboration with communications
  • February 10 - end of first round of feedback
  • Incorporate feedback
  • Quick Retrospective on how this process went, whether people felt heard, how easy it is to incorporate feedback, etc.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 25 2017, 5:59 PM
fdans added a subscriber: fdans.Jan 25 2017, 5:59 PM
Nuria added a subscriber: Nuria.Jan 25 2017, 6:20 PM

If we want somewhat sensical metrics for wireframes (I am not sure they are needed) here are a few:

We receive more than 500 million pageviews per day [1] and reach more than 700 million unique devices montly. Wikipedia, the largest project the Wikimedia foundation hosts, contains more than 40 million articles [3] in 238 languages [4] contributed by more than 70.000 Active Wikipedians [5].

[1] https://analytics.wikimedia.org/dashboards/vital-signs/#projects=all/metrics=Pageviews

[2] https://analytics.wikimedia.org/dashboards/vital-signs/#projects=eswiki,itwiki,enwiki,jawiki,dewiki,frwiki/metrics=MonthlyUniqueDevices

[3] https://stats.wikimedia.org/EN/TablesArticlesTotal.htm

[4] https://stats.wikimedia.org/EN/Sitemap.htm

[5] https://stats.wikimedia.org/EN/TablesWikipediansEditsGt5.htm

first thoughts on the project, will morph into the consultation: https://www.mediawiki.org/wiki/Wikistats_2.0_Design_Project

Nuria moved this task from Next Up to In Progress on the Analytics-Kanban board.Jan 26 2017, 4:42 PM
Milimetric set the point value for this task to 21.
Nuria renamed this task from Involve the community in Wikistats 2.0 design to Involve the community in Wikistats 2.0 design. Stage 1..Feb 10 2017, 4:16 PM
Milimetric moved this task from In Progress to Done on the Analytics-Kanban board.Feb 13 2017, 2:17 PM
Nuria closed this task as Resolved.Feb 14 2017, 7:50 PM